.wrapper {
  height: 100vh;
}

body {
  margin: 0;
  background-image:url(Imgs/Background.jpg);
  font-family: 'Work Sans', sans-serif;
}


nav {
  height: 44px;
  overflow: hidden;
  background: rgba(50, 50, 50, 0.5);
  background-size: 150px;
  position: -webkit-sticky;
position: sticky;
top: 0px;
  z-index: 0;
}

nav ul {
  display: flex;
  height: 44px;
  justify-content: space-around;
  align-items: center;
  padding: 0;
  margin: 0 auto;
  list-style-type: none;

}

.header  {
  height: 44px;
  overflow: hidden;
  background-color: black;
  background-size: 150px;
  z-index: 1;
  position:fixed


top: 0px;
}


nav li {}

nav a {
  display: block;
  color: white;
  font-size: 15px;
  font-weight: lighter;
  text-decoration: none;
  transition: 0.3s;
}

nav a:hover {
  color: #B8B8B8;
}

.Nav {
  max-width: 980px;
  margin: 0 auto;
}

.fond_image img:hover{
opacity:0.5;
-moz-transition: opacity 0.2s;
-webkit-transition: opacity 0.2s;
-o-transition: opacity 0.2s;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  background-color: red;
  color: white;
  text-align: center;
}
}
